#moteur_recherche{

width:600px;

margin:0 auto;

position:relative;

overflow:hidden;

height:580px;

border:solid 0px #000;

}

.page{

position:absolute;

top:0;

left:0;

width:600px;

height:580px;


display:none;

}

.page a{

text-decoration:none;

}



a h2{

text-align:justify;

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

color:#373737;

height:30px;

padding:9px 4px 7px 4px;

margin:0px 0px 10px 0px;

text-decoration:none;

cursor:pointer;



}

a h2:hover{

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

color:#d2a853;

text-decoration:none;

background:#f7f6f5;



}

.navigation{

position:absolute;

bottom:38px;

right:5px;

}



.navigation span{

background:#0061AE;

color:#fff;

padding:2px 4px;

margin-right:2px;

cursor:pointer;

}



.navigation span:hover,.navigation span.active{

background:#fff;

color:#0061AE;

}